body, html {
		font-family: "Trebuchet MS", Helvetica, sans-serif;
		background: #000;/*#311;*/
		margin: 0;
		padding: 0;
		margin-left: auto;
		margin-right: auto;
		overflow: hidden;
	}
#fullscreen {
	position: fixed;
	top: 10px;
	right: 10px;
	text-decoration:none;
	border-style: none;
}
#fullscreenMsg {
	position: fixed;
	top: 227px;
	right: 10px;
	color: black;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 10px;
	display: none;
	text-align: right;
	border-style: none;
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
#imgContainer{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#coverImg{
	margin-left: auto;
	margin-right: auto;
}
#currentPhoto{
	height: 270px;
	width: 250px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	visibility: hidden;
}
#image{
	max-width: 230px;
	max-height: 230px;
}
#tape{
	height: 60px;
	max-height: 60px;
	padding-top: 10px;
}
#coverMapID:hover + #currentPhoto{
	visibility: visible;
}
#videoViewer {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 20001;
	text-align: center;
	display: none;
}
#videoBlackout {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.6;
	z-index: 20000;
	display: none;
}
#videoBox {
	position: relative;
	height: 95%;
	width: 95%;
	margin: auto;
	margin-top: 1%;
	background: #444;
	border-radius: 10px;
}
#closeBar {
	position: absolute;
	top: -15px;
	right: 10px;
	text-align: right;
	height: 25px;
	margin: 0;
	width: 90%;
	color: #BBB;
	cursor: pointer;
}
#about {
	position: fixed;
	top: 100px;
	width: 920px;
	text-align: left;
}